{
  "name": "javascript-pi",
  "version": "1.0.0",
  "description": "JavaScript pi calculation",
  "scripts": {
    "test": "jest"
  },
  "dependencies": {
    "big.js": "^7.0.1"
  },
  "devDependencies": {
    "jest": "^29.0.0"
  }
}
